.panel {
  background-color: var(--color--white);
  border-radius: var(--border-radius);
  padding: var(--box-padding);
  height: 100%;
  display: flex;
  & .panel__image {
    flex-basis: 220px;
    min-width: 220px;
    & img {
      width: 100%;
      height: 140px;
      object-fit: cover;
    }
  }
  & h3 {
    font-size: 1.125rem;
    font-weight: 700;
  }
  & .panel__content {
    margin-left: .5rem;
  }
  & .linked-area {
    text-decoration: none;
  }
}
